# log.stop

Stops logging in a specified window

Syntax

    log.stop [-w = <window_id>]

Description
Stops logging in the current window or in the window specified by the -w switch. If logging is not enabled in the specified window, this command does nothing.
See also
$window, log.start, window naming conventions documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Thu Mar 9 22:26:47 2006